RubyGems.org

ace_of_spades

0.0.1.pre

A simple and flexible playing cards library.

installgem install ace_of_spades --pre
Authors

Dom Kiva-Meyer

316 total downloads 316 for this version
Owners

1b4793a1c47438c294b594289caa9ac7

Gemfile
gem 'ace_of_spades', '~> 0.0.1.pre'
Versions
  1. 0.0.1.pre November 21, 2012 (13.5 KB)